CVE-2005-2721
CVSS4.3
发布时间 :2005-08-30 07:45:00
修订时间 :2016-10-17 23:29:43
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in (1) index.php or (2) admin.php in Foojan PHP Weblog allow remote attackers to inject arbitrary web script or HTML via the Referer field in the HTTP header.


[CNNVD]Foojan PHPWeblog 多个脚本注入漏洞 (CNNVD-200508-318)

        Foojan PHP Weblog中(1) index.php 和(2)admin.php存在跨站脚本(XSS)漏洞。这使得远程攻击者可以借助于HTTP头文件中的Referer字段注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2721
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2721
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200508-318
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112491140712884&w=2
(UNKNOWN)  BUGTRAQ  20050824 Foojan PHP Weblog Information Disclosure - Refferer Html Injection
http://www.securityfocus.com/bid/14658
(UNKNOWN)  BID  14658
http://xforce.iss.net/xforce/xfdb/22004
(UNKNOWN)  XF  foojan-referer-code-execution(22004)

- 漏洞信息

Foojan PHPWeblog 多个脚本注入漏洞
中危 跨站脚本
2005-08-30 00:00:00 2005-10-20 00:00:00
远程  
        Foojan PHP Weblog中(1) index.php 和(2)admin.php存在跨站脚本(XSS)漏洞。这使得远程攻击者可以借助于HTTP头文件中的Referer字段注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

18973
Foojan WMS Referer HTTP Header Arbitrary Script Insertion

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-08-24 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站